﻿/*
                       
    ELEXIO | Where Ministry Clicks
    http://www.elexio.com

    Site:       Christopher Dock (Amp Web Version)
    File:       content.css
    Author:     jsmith@elexio.com
    Notes:      

*/

/*----{ TYPE DECLARATIONS }----*/
@font-face {
    font-family: 'MolengoRegular';
    src: url('../Type/Molengo-Regular-webfont.eot');
    src: url('../Type/Molengo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Type/Molengo-Regular-webfont.woff') format('woff'),
         url('../Type/Molengo-Regular-webfont.ttf') format('truetype'),
         url('../Type/Molengo-Regular-webfont.svg#MolengoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body        { font-family:'MolengoRegular', Helvetica, Arial, Sans-Serif; font-size:12px; }
a           { color:#0b1c26; outline: none; }




/*----{ CONTENT STYLES }----*/

.contentarea            { color:#000000; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height:1.5em; }

.contentarea a          { color:#852403; outline: none; text-decoration:none; }
.contentarea .ews_phg a {  }
.contentarea .ews_ue a  { color:#5b7b1e; }
.contentarea h1         { color:#2b8daa; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:30px; font-weight:normal; line-height:1.3em; }
.contentarea h2         { color:#2b8daa; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; margin:0; padding:0; }
.contentarea h3         { color:#636363; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; font-style:italic; margin:0; padding:0; }
.contentarea p          { color:#000000; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; margin:0; padding:5px 0; line-height:1.5em; font-size:13px; }

.contentarea_home h1    { color:#2b8daa; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; text-transform:uppercase; }
.contentarea_home h2    { color:#2b8daa; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; }
.contentarea_home h3    { color:#636363; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; font-style:italic; margin:0; padding:0; }
.contentarea_home a     { color:#852403; text-decoration:none; }
.contentarea_home p     { color:#000000; }

.contentarea_sidebar    { color:#202425; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; line-height:1.5em; margin:0; padding:20px 0px; }
.contentarea_sidebar h1 { color:#2b8daa; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; text-transform:uppercase; line-height:1.3em; }
.contentarea_sidebar h2 { color:#2b8daa; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; margin:0; padding:0; }
.contentarea_sidebar h3 { color:#636363; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; font-style:italic; margin:0; padding:0; }
.contentarea_sidebar p  { color:#000000; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; margin:0; padding:5px 0; }

.contentarea_footer     { color:#666666; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:13px; float:left; padding:10px 0; width:560px; text-align:right; }
.contentarea_footer a   { color:#852403; text-decoration:none; }

